Adobe shockwave update security bulletin

Todays story is the out of cycle Adobe shockwave update. Adobe release a security advisory two days ago to fix one vulnerability in shockwave – kind of unusual – because it comes out of cycle with their normal patch Tuesday, which means it’s probably an emergency update that they only describe this one vulnerability as a memory corruption vulnerability with the rated as critical. Which means that bad guys can use it to remotely execute code on your computer likely in some sort of drive-by download scenario so if you do use shockwave I highly recommend you updated as soon as possible. In fact personally, I recommend you against using shockwave at all if you don’t need to. Most websites don’t rely on shockwave anymore so if you can avoid putting that on your computer I’ll highly recommend that.

No Responses

Leave a Reply

Your email address will not be published.

Powered by themekiller.com